@charset "UTF-8";
/* CSS Document */

.ie .sky {
		background: url(images/background-ie.jpg) no-repeat !important;
}

.ie .moon {
	background: none;
}

.ie .clouds_one, .ie .clouds_two, .ie .clouds_three {
	background: none !important;
}
.sky {
			height:1200px;
			background:#007fd5;
			position:relative;
			overflow:hidden;
			-webkit-animation:sky_background 50s ease-out infinite;
			-moz-animation:sky_background 50s ease-out infinite;
			-o-animation:sky_background 50s ease-out infinite;
			-webkit-transform:translate3d(0,0,0);
			-moz-transform:translate3d(0,0,0);
			-o-transform:translate3d(0,0,0);
			z-index: -1;
			
		}
		
		
		.moon {
			background:url("images/moon.png") no-repeat;
			position:absolute;
			left:0;
			height:100%;
			width:300%;
			-webkit-animation:moon 50s linear infinite;
			-moz-animation:moon 50s linear infinite;
			-o-animation:moon 50s linear infinite;
			-webkit-transform:translate3d(0,0,0);
			-moz-transform:translate3d(0,0,0);
			-o-transform:translate3d(0,0,0)
		}
		
		
		.clouds_one {
			background:url("images/cloud_one.png") repeat-x;
			position:absolute;
			left:0;
			top:20px;
			height:100%;
			width:300%;
			-webkit-animation:cloud_one 150s linear infinite;
			-moz-animation:cloud_one 150s linear infinite;
			-o-animation:cloud_one 150s linear infinite;
			-webkit-transform:translate3d(0,0,0);
			-moz-transform:translate3d(0,0,0);
			-o-transform:translate3d(0,0,0)
		}
		
		.clouds_two {
			background:url("images/cloud_two.png") repeat-x;
			position:absolute;
			left:0;
			top:200px;
			height:100%;
			width:300%;
			-webkit-animation:cloud_two 300s linear infinite;
			-moz-animation:cloud_two 300s linear infinite;
			-o-animation:cloud_two 300s linear infinite;
			-webkit-transform:translate3d(0,0,0);
			-moz-transform:translate3d(0,0,0);
			-o-transform:translate3d(0,0,0)
		}
		
		.clouds_three {
			background:url("images/cloud_three.png") repeat-x;
			position:absolute;
			left:0;
			top:300px;
			height:100%;
			width:300%;
			-webkit-animation:cloud_three 400s linear infinite;
			-moz-animation:cloud_three 400s linear infinite;
			-o-animation:cloud_three 400s linear infinite;
			-webkit-transform:translate3d(0,0,0);
			-moz-transform:translate3d(0,0,0);
			-o-transform:translate3d(0,0,0)
		}
		
		@-webkit-keyframes sky_background {
			0% {
				background:#007fd5;
				color:#007fd5
			}
			
			50% {
				background:#000;
				color:#a3d9ff
			}
			
			100% {
				background:#007fd5;
				color:#007fd5
			}
		}
		
		@-webkit-keyframes moon {
			0% {
				opacity: 0;
				left:-200%
				-moz-transform: scale(0.5);
  				-webkit-transform: scale(0.5);
			}
			
			50% {
				opacity: 1;
				-moz-transform: scale(1);
				left:0%
				bottom:250px;
  				-webkit-transform: scale(1);
			}
		
			100% {
				opacity: 0;
				bottom:500px;
				-moz-transform: scale(0.5);
  				-webkit-transform: scale(0.5);
			}
		}
		
		@-webkit-keyframes cloud_one {
			0% {
				left:0
			}
		
			100% {
				left:-200%
			}
		}
		
		@-webkit-keyframes cloud_two {
			0% {
				left:0
			}
		
			100% {
				left:-200%
			}
		}
		
		@-webkit-keyframes cloud_three {
			0% {
				left:0
			}
		
			100% {
				left:-200%
			}
		}
		
		@-moz-keyframes sky_background {
			0% {
				background:#007fd5;
				color:#007fd5
			}
			
			50% {
				background:#000;
				color:#a3d9ff
			}
			
			100% {
				background:#007fd5;
				color:#007fd5
			}
		}
		
		@-moz-keyframes moon {
			0% {
				opacity: 0;
				left:-200%
				-moz-transform: scale(0.5);
  				-webkit-transform: scale(0.5);
			}
			
			50% {
				opacity: 1;
				-moz-transform: scale(1);
				left:0%
				bottom:250px;
  				-webkit-transform: scale(1);
			}
		
			100% {
				opacity: 0;
				bottom:500px;
				-moz-transform: scale(0.5);
  				-webkit-transform: scale(0.5);
			}
		}
		
		@-moz-keyframes cloud_one {
			0% {
				left:0
			}
		
			100% {
				left:-200%
			}
		}
		
		@-moz-keyframes cloud_two {
			0% {
				left:0
			}
		
			100% {
				left:-200%
			}
		}
		
		@-moz-keyframes cloud_three {
			0% {
				left:0
			}
		
			100% {
				left:-200%
			}
		}
		
		.skywrap {
			position: fixed;
    width: 100%;
    top:0;
    left: 0;
	z-index: -1;
		}
		
		
	@media only screen and (max-width: 1239px) {	
		.sky {
			height:1200px;
			background:#007fd5 !important;
			position:relative;
			
		}
		
		.moon {
			background:none;
		}
		
		
		.clouds_one {
			background: none;
		}
		
		.clouds_two {
			background: none;
		}
		
		.clouds_three {
			background:none;
		}
		

	}
	